﻿body{





	display: block;





	width: 6.4rem;





	margin: 0 auto;





}











.container{





	width: 6.4rem;





	padding: 0 0.3rem;





}











.header{





	position: relative;





	display: block;





	padding-top: 10px;





	padding-bottom: 10px;





}











.header .logo{





	display: block;





	float: left;





}











.header .logo img{





	display: block;





	height: 46px;





}











.header .nav-toggle{





	display: block;





	float: right;





	padding: 8px;





	border-radius: 4px;





	margin-top: 7px;





	background-color: #f4f4f4;





	border: none;





	outline: none;





	cursor: pointer;





	-webkit-transition: 0.3s ease-in;





	-o-transition: 0.3s ease-in;





	transition: 0.3s ease-in;





}











.header .nav-toggle:hover{





	background-color: #eee;





}











.header .nav-toggle span{





	display: block;





	width: 22px;





	height: 2px;





	margin-top: 4px;





	background-color: #333;





}











.header .nav-toggle span:first-child{





	margin-top: 0;





}











.header .nav{





	display: none;





	position: absolute;





	width: 100%;





	top:66px;





	left:0;





	background-color: #000;





	background-color: rgba(0,0,0,0.9);





	z-index: 10;





}











.header .nav li{





	display: block;





	line-height: 46px;





	border-bottom: 1px solid #555;





}











.header .nav li a{





	display: block;





	padding: 0 0.3rem;





	color: #fff;





	-webkit-transition: 0.3s ease-in;





	-o-transition: 0.3s ease-in;





	transition: 0.3s ease-in;





}











.header .nav li .dropdown{





	display: none;





	background-color: rgba(255,255,255,0.1);





}











.header .nav li dl dd{





	height: 40px;





	line-height: 40px;





}











.header .nav li dl dd a{





	display: block;





	color: #fff;





	padding: 0 0.5rem;





}











.banner{





	display: block;





	width: 100%;





}











.banner img{





	display: block;





	width: 100%;





	height: 3.36rem





}











.banner .swiper-pagination{





	font-size: 0;





}











.banner .swiper-pagination-bullets .swiper-pagination-bullet{





	width: 10px;





	height: 10px;





	background: #222;





	opacity: 1;





	margin: 0 4px;





}











.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{





	background-color: #2560b0;





}











.section-header{





	display: block;





	line-height: 40px;





	padding-top: 0.2rem;





	margin-bottom: 0.2rem;





	border-bottom: 1px solid #ddd;





}











.section-header .container{





	position: relative;





}











.section-header .container:after{





	visibility: hidden;





	display: block;





	font-size: 0;





	content: " ";





	clear: both;





	height: 0;





	*zoom:1;





}











.section-header h3{





	display: block;





	float: left;





	font-size: 20px;





	color: #333;





}











.section-header h3 span{





	color: #3e3d3d;





	font-size: 17px;





	text-transform: uppercase;





}











.section-header a{





	display: block;





	float: right;





	color: #666;





	-webkit-transition:  0.3s ease-in;





	-o-transition:  0.3s ease-in;





	transition:  0.3s ease-in;





}











.section-header a:hover{





	color: #2560b0;





}











.product-body{





	display: block;





	overflow: hidden;





}











.product-body ul{





	display: block;





	margin: 0 -0.1rem;





}











.product-body ul li{





	display: block;





	float: left;





	width: 50%;





	padding: 0.1rem 0.1rem;





	-webkit-transition:  0.3s ease-in;





	-o-transition:  0.3s ease-in;





	transition:  0.3s ease-in;





}











.product-body ul li .content{





	display: block;





	background-color: #f6f6f6;





}











.product-body ul li:hover .content{





	background-color: #2560b0;





}











.product-body ul li .content .pic{





	display: block;





	height: 2.58rem;





	padding: 0.1rem;





	border-bottom: 1px solid #e1e1e1;





	font-size: 0;





	*font-size: 224px;





	text-align: center;





	-webkit-transition:  0.3s ease-in;





	-o-transition:  0.3s ease-in;





	transition:  0.3s ease-in;





}











.product-body ul li:hover .content .pic{





	border-bottom: 1px solid #3f8df5;





}











.product-body ul li .content .pic img{





	display: inline-block;





	max-width: 100%;





	max-height: 2.38rem;





	vertical-align: middle;





}











.product-body ul li .content .pic:after{





	display: inline-block;





	content:"";





	width: 0;





	height: 100%;





	vertical-align: middle;





}











.product-body ul li .content p{





	display: block;





	padding: 0.2rem 10px;





	line-height: 1;





	text-align: center;





	white-space: nowrap;





	overflow: hidden;





	-ms-text-overflow: ellipsis;





	text-overflow: ellipsis;





}











.product-body ul li .content p a{





	color: #333;





	-webkit-transition:  0.3s ease-in;





	-o-transition:  0.3s ease-in;





	transition:  0.3s ease-in;





}











.product-body ul li:hover .content p a{





	color: #fff;





}











.product-body ul li .content span{





	display: block;





	width: 20px;





	height: 20px;





	border: 1px solid #a4a4a4;





	border-radius:50%;





	margin: 0 auto;





	text-align: center;





	line-height: 20px;





	color: #a0a0a0;





	font-size: 20px;





	-webkit-transition:  0.3s ease-in;





	-o-transition:  0.3s ease-in;





	transition:  0.3s ease-in;





}











.product-body ul li:hover .content span{





	border: 1px solid #fff;





	color: #fff;





}











.advantage-body .item{





	display: block;





}











.advantage-body .item .pic{





	display: block;





	width: 100%;





}











.advantage-body .item .pic img{





	display: block;





	width: 100%;





}











.advantage-body .item .content{





	display: block;





	padding: 0.3rem 0;





}











.advantage-body .item .content h4{





	display: block;





	font-size: 18px;





	color: #333;





}











.advantage-body .item .content p{





	display: block;





	line-height: 24px;





	color: #666;





	margin-top: 0.1rem;





}











.about-body{





	display: block;





}











.about-body-l{





	display: block;





}











.about-body-l h2{





	display: block;





	font-size: 19px;





	color: #333;





}











.about-body-l h2 span{





	color: #2560b0;





}











.about-body-l .line{





	display: block;





	width: 26px;





	height: 3px;





	margin: 0.2rem 0;





	background-color: #2560b0;





}











.about-body-l h5{





	font-size: 15px;





	color: #555;





	margin-bottom: 4px;





}











.about-body-l p{





	line-height: 30px;





	color: #666;





}











.about-body-l a{





	display: block;





	width: 118px;





	height: 36px;





	border: 1px solid #2560b0;





	padding: 1px;





	margin-top: 0.2rem;





}











.about-body-l a span{





	display: block;





	width: 114px;





	height: 32px;





	text-align: center;





	line-height: 32px;





	color: #fff;





	background-color: #2560b0;





	-webkit-transition:  0.3s ease-in;





	-o-transition:  0.3s ease-in;





	transition:  0.3s ease-in;





}











.about-body-l a:hover span{





	background-color: #05449a;





}











.about-body-r{





	display: block;





	margin-top: 0.2rem;





}











.about-body-r .link{





	display: block;





	text-align: center;





	margin-top: 0.2rem;





}











.about-body-r .link li{





	display: inline-block;





	*display: inline;





	*zoom:1;





	margin-left: 7px;





}











.about-body-r .link li a{





	display: inline-block;





	padding: 8px 30px;





	color: #333;





	background-color: #f1f1f1;





	-webkit-transition:  0.3s ease-in;





	-o-transition:  0.3s ease-in;





	transition:  0.3s ease-in;





}











.about-body-r .link li a:hover{





	color: #fff;





	background-color: #2560b0;





}











.about-body-r .pic{





	display: block;





}











.about-body-r .pic img{





	display: block;





	width: 100%;





	height: 3.33rem





}











.case-body{





	overflow: hidden;





}











.case-body ul{





	display: block;





	margin: 0 -0.1rem;





	overflow: hidden;





}











.case-body ul li{





	display: block;





	float: left;





	width: 50%;





	padding: 0 0.1rem;





	margin: 0.1rem 0;





}











.case-body ul li .pic{





	display: block;





	position: relative;





}











.case-body ul li img{





	display: block;





	width: 100%;





	height: 3.47rem;





}











.case-body ul li .pic .mask{





	display: block;





	position: absolute;





	width: 100%;





	height: 100%;





	background-color: rgba(37,96,176,0.4);





	z-index: 5;





	top:0;





	opacity: 0;





	-webkit-transition:  0.3s ease-in;





	-o-transition:  0.3s ease-in;





	transition:  0.3s ease-in;





}











.case-body ul li .pic .mask:hover{





	opacity: 1;





}











.case-body ul li .pic .mask span{





	position: absolute;





	display: block;





    width: 22px;





    height: 22px;





    border: 1px solid #fff;





    border-radius: 50%;





    margin: 0 auto;





    text-align: center;





    line-height: 20px;





    color: #fff;





    font-size: 20px;





    top:50%;





    margin-top: -11px;





    left:50%;





    margin-left: -11px;





}











.case-body ul li p{





	display: block;





	margin-top: 0.2rem;





	text-align: center;





	white-space: nowrap;





	overflow: hidden;





	-ms-text-overflow: ellipsis;





	text-overflow: ellipsis;





}











.case-body ul li p a{





	color: #333;





	-webkit-transition:  0.3s ease-in;





	-o-transition:  0.3s ease-in;





	transition:  0.3s ease-in;





}











.case-body ul li:hover p a{





	color: #2560b0;





}











.news .section-header{





	margin-bottom: 0.1rem;





}











.news-body-l{





	display: block;





}











.news-body-l li{





	display: block;





	height: 46px;





	line-height: 46px;





	border-bottom: 1px dashed #ddd;





}











.news-body-l li a{





	display: block;





	float: left;





	max-width: 70%;





	overflow: hidden;





	white-space: nowrap;





	-ms-text-overflow: ellipsis;





	text-overflow: ellipsis;





	color: #333;





	padding-left: 20px;





	background:url(../imgs/icon.png) no-repeat 0px -427px;





	-webkit-transition: color 0.3s ease-in;





	-o-transition: color 0.3s ease-in;





	transition:  color 0.3s ease-in;





}











.news-body-l li:hover a{





	color: #2560b0;





	background:url(../imgs/icon.png) no-repeat 0px -381px;





}











.news-body-l li span{





	display: block;





	float: right;





	color: #777;





	-webkit-transition: color 0.3s ease-in;





	-o-transition: color 0.3s ease-in;





	transition:  color 0.3s ease-in;





}











.news-body-l li:hover span{





	color: #2560b0;





}











.news-body-r{





	display: block;





}











.news-body-r img{





	display: block;





	width: 100%;





	height: 1.82rem;





}











.news-body-r h4{





	display: block;





	margin-top: 14px;





	font-size: 16px;





}











.news-body-r h4 a{





	color: #333;





	-webkit-transition: 0.3s ease-in;





	-o-transition: 0.3s ease-in;





	transition:  0.3s ease-in;





}











.news-body-r h4 a:hover{





	color: #2560b0;





}











.news-body-r p{





	display: block;





	line-height: 26px;





	color: #666;





	margin-top: 6px;





}











.news-body-r .more{





	display: block;





	width: 118px;





	height: 36px;





	padding: 1px;





	border: 1px solid #2560b0;





	margin-top: 0.2rem;





}











.news-body-r .more span{





	display: block;





	width: 114px;





	height: 32px;





	text-align: center;





	line-height: 32px;





	color: #fff;





	background-color: #2560b0;





	-webkit-transition:  0.3s ease-in;





	-o-transition:  0.3s ease-in;





	transition:  0.3s ease-in;





}











.news-body-r .more span:hover{





	background-color: #05449a;





}











.footer{





	display: block;





	width: 100%;





	padding: 0.2rem 0;





	margin-top: 0.2rem;





	background-color: #1854a4;





	text-align: center;





	color: #fff;





	line-height: 26px;





}

















/*------------------------------------ 公司简介 ------------------------------------*/











.banner-inside img{





	display: block;





	width: 100%;





}











.position{





	display: block;





	height: 41px;





	line-height: 40px;





	color: #666;





	border-bottom: 1px solid #ddd;





	white-space: nowrap;





	overflow: hidden;





	-ms-text-overflow: ellipsis;





	text-overflow: ellipsis;





}











.position a{





	color: #666;





	-webkit-transition: 0.3s ;





	-o-transition: 0.3s ;





	transition: 0.3s ;





}











.position a:hover{





	color: #2560b0;





}











.position span{





	padding: 0 2px;





}











.company-profile{





	display: block;





	margin-top: 30px;





	line-height: 30px;





	color: #666;





}











.company-profile h2{





	display: block;





	font-size: 19px;





	font-weight: bold;





	color: #333;





}























.company-profile h2 .blue{





	color: #2560b0;





}











.company-profile .line{





	display: block;





	width: 26px;





	height: 3px;





	margin: 0.2rem 0;





	background-color: #2560b0;





}











.company-profile h5{





	display: block;





	font-weight: bold;





	font-size: 14px;





}











.company-profile p{





	margin-bottom: 10px;





}











.company-profile p .blue{





	color: #2560b0;





}











.company-profile .pic-group{





	display: block;





	margin-top: 0.2rem;





}











.company-profile .pic-group img{





	display: block;





	width: 100%;





	margin-bottom: 0.2rem;





	border-radius: 10px;





}











.product-detail{





	display: block;





	margin-top: 30px;





}











.product-detail h2{





	display: block;





	font-size: 20px;





	font-weight: bold;





	color: #333;





	text-align: center;





}











.product-detail .product-show{





	position: relative;





	display: block;





	margin-top: 0.3rem;





	font-size: 0;





	text-align: center;





	overflow: hidden;





}











.product-detail .product-show img{





	display: inline-block;





	*display: inline;





	*zoom:1;





	max-width: 100%;





	max-height: 4.81rem;





}











.product-detail .product-show .swiper-slide:after{





	display: inline-block;





	content:"";





	width: 0;





	height: 100%;





	vertical-align: middle;





}











.product-info{





	display: block;





	line-height: 32px;





	color: #666;





}











.product-info .item{





	display: block;





	margin-top: 0.2rem;





}











.product-info .item h4{





	display: block;





	font-size: 16px;





	color: #333;





}











.news-center{





	display: block;





	margin-top: 10px;





}











.news-center li{





	display: block;





	padding: 0.2rem 0;





	overflow: hidden;





	clear: both;





	border-bottom: 1px dashed #ddd;





}











.news-center li .pic{





	display: block;





	float: left;





	margin-right: 0.2rem;





}











.news-center li .pic img{





	display: block;





	width: 141px;





	height: 80px;





}











.news-center li .content{





	display: block;





	overflow: hidden;





}











.news-center li .content h4{





	display: block;





	font-size: 16px;





	height: 48px;





	overflow: hidden;





	-ms-text-overflow: ellipsis;





	text-overflow: ellipsis;





	display: -webkit-box;





	-webkit-line-clamp: 2;





 	-webkit-box-orient: vertical;





}











.news-center li .content h4 a{





	display: block;





	color: #333;





	-webkit-transition: 0.3s ease-in;





    -o-transition: 0.3s ease-in;





    transition: 0.3s ease-in;





}











.news-center li .content h4 a:hover{





	color: #2560b0;





}











.news-center li .content  span{





	display: block;





	color: #777;





	margin-top: 6px;





}











/*------------------------------------------- 新闻详情--------------------------------------------*/











.artical-header{





	padding: 30px 0 16px 0;





	text-align: center;





	border-bottom: 1px dashed #ccc;





}





.artical-header h2{





	display: block;





	font-size: 20px;





	font-weight: bold;





	color: #333;





}











.artical-header p{





	display: block;





	margin-top: 6px;





	color: #666;





	font-size: 13px;





}











.artical-header p span{





	display: inline-block;





	margin: 0 0.1rem;





}











.artical-body{





	display: block;





	padding: 20px 0;





	line-height: 24px;





	color: #333;





}











.artical-body img{





	max-width: 100%;





	margin-bottom: 10px;





}











.artical-body p{





	margin-bottom: 10px;





}











.artical-body p strong{





	display: block;





	margin-bottom: 6px;





}











.artical-footer{





	display: block;





	padding: 20px 0;





	overflow: hidden;





	border-top: 1px dashed #ccc;





}











.artical-footer .choose-artical{





	display: block;





}











.artical-footer .choose-artical a{





	display: block;





	line-height: 26px;





	color: #333;





	white-space: nowrap;





	overflow: hidden;





	-ms-text-overflow: ellipsis;





	text-overflow: ellipsis;





	-webkit-transition: 0.3s;





	-moz-transition: 0.3s;





	-ms-transition: 0.3s;





	-o-transition: 0.3s;





	transition: 0.3s;





}











.artical-footer .choose-artical a:hover{





	color: #002fa4;





}











.artical-footer .share{





	display: block;





	margin-top: 0.2rem;





	overflow: hidden;





}











.share .jiathis_style .jiathis_counter.jiathis_bubble_style{





	width: 36px!important;





}











.jiathis_style>div{





	box-sizing:content-box;





}

















/*------------------------------------------- 服务流程 --------------------------------------------*/











.service-progress{





	display: block;





	margin-top: 30px;





	line-height: 32px;





	color: #666;





}











.service-progress img{





	display: block;





	max-width: 100%;





}























.pagenation{ overflow:hidden; text-align:center;line-height:24px; padding:10px 0 40px 0; margin:30px 20px 0 20px;}





.pagenation .a1{ font-size:14px;padding:6px 12px;color:#333333;border-radius:5px; margin:0 3px;}





.pagenation a{ font-size:14px;padding:6px 12px;color:#333333; background-color:#ddd;border-radius:5px; margin:0 3px;}





.pagenation span{ font-size:14px;padding:6px 12px;color:#ffffff; background-color:#2560b0;border-radius:5px; margin:0 3px;}





.pagenation a:hover{color:#fff;background:#2560b0;-webkit-transition:  0.3s ease-in;-o-transition:  0.3s ease-in;transition:  0.3s ease-in;} 























.download{ overflow:hidden;}





.download li{ float:left; line-height:40px; margin-top:10px;  font-size:14px; border-bottom:1px dashed #dcdcdc; height:40px; width:100%; overflow:hidden;}





.download li span{ float:left; color:#333333; margin-left:10px;}





.download li a{ float:right; margin-right:10px; width:80px; background:#e3e1e1; color:#333333; line-height:24px; margin-top:8px; text-align:center; height:24px;





	-ms-text-overflow: ellipsis;





	text-overflow: ellipsis;





	-webkit-transition: 0.3s;





	-moz-transition: 0.3s;





	-ms-transition: 0.3s;





	-o-transition: 0.3s;





	transition: 0.3s;











}





.download li a:hover{ background:#2560b0; color:#ffffff;}

